Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 22:14:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc saif abuzar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saif abuzar Bot:  Hi Saif Abuzar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304763007 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  582383924            01:37 AM, 09th May                   Hamza                   Hi Saif,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:39 AM, 09th May                     saif abuzar                    Though he did not try to deliver my parcel           01:39 AM, 09th May                     saif abuzar                    Can plz plz let me know it’s already 6 days a ago I Oder           01:40 AM, 09th May                     saif abuzar                    In track Oder showing out for delivery           01:41 AM, 09th May                     saif abuzar                    Where is my Oder           01:41 AM, 09th May                     saif abuzar                    Is this the service max provide toh his customer           01:41 AM, 09th May                   Hamza                   Could you please share your order number so that I can assist you further?           01:47 AM, 09th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:49 AM, 09th May                     saif abuzar                    Yes           01:49 AM, 09th May                   Hamza                   Could you please share your order number so that I can assist you further?           01:50 AM, 09th May                     saif abuzar                    Sure           01:50 AM, 09th May                     saif abuzar                    6304763007           01:51 AM, 09th May                     saif abuzar                    A guy called me on 7 th may at 10 pm saying coming in 5 min with ur delivery           01:51 AM, 09th May                     saif abuzar                    Neither he came yesterday or day before yesterday           01:52 AM, 09th May                     saif abuzar                    N I was given date of 8 may ll be delivered..instead in while tracking showing out for delivery n remark undelivered           01:53 AM, 09th May                     saif abuzar                    Could u plz justify it           01:53 AM, 09th May                     saif abuzar                    Is this max provide services to customer           01:53 AM, 09th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:53 AM, 09th May                     saif abuzar                    ????           01:54 AM, 09th May                   Hamza                   Could you please confirm is this your correct phone number 966582383924?           01:57 AM, 09th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:59 AM, 09th May                   Hamza                   Hi Saif, I have not received a response from you still, please confirm if we are still connected?           02:01 AM, 09th May                     saif abuzar                    Yes           02:03 AM, 09th May                     saif abuzar                    Yes dats correct mobile no.           02:04 AM, 09th May                     saif abuzar                    How much I need to wait           02:04 AM, 09th May                     saif abuzar                    ????           02:06 AM, 09th May                     saif abuzar                    I think u r unable to help me           02:08 AM, 09th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:11 AM, 09th May                   Hamza                   Is there anything else I can help you?            02:11 AM, 09th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548456